body
	{
	margin:0px;
	padding:0px;
	background-color:#fff;
	font:12px Verdana, Arial, Helvetica, sans-serif;
	color:#000000;
	}

a:link, a:active, a:visited
	{
	color:#e74403;
	text-decoration:none;
	outline:none;
	}
.padL{padding-left:15px;}
a:hover
	{
	text-decoration:underline;
	color:#000000;
	}

h1, h2, h3, h4, h5, h6, ul, li, form, p, ol
	{
	margin:0px;
	padding:0px;
	}
h1
	{
	color:#191919;
	font-size:22px;
	padding:10px 0px 0px 5px;
	}
h5
	{
	color:#c00e23;
	font-size:14px;
	padding:0px 0px 15px 25px;
	background:url(../images/big-arrow-content.gif) no-repeat 0px 3px;
	}

input, select, textarea
	{
	font:12px Verdana, Arial, Helvetica, sans-serif;
	color:#e05829;
	}

img	{border:0px;}

p	{padding:0px 0px 18px 0px;}

big	{font-size:14px;}
small	{font-size:10px;}
#container
	{
	width:976px;
	margin:0px auto;
	}


	.about-avaliable-now-btm
	{
	float:left;
	margin:20px 0px 0px 40px;
	width:180px;
	background:#feebae;

	}
	
	
	

#drfacebook{float:right; padding-top:20px; width:420px; height:260px;}

#drflashheader
	{
	height:245px;
	width:536px;
	margin-top:20px;
	float:left;
	}
	
#logo
	{width:165px;
	padding-top:23px;
	float:left;
	}
#book{float:right; padding-top:20px; width:230px;}

#headerright
	{
	float:right;
	width:976px;
	padding:0px 0px 10px 0px;
	}
#rightcontentpannel {float:right;width:811px;}
.health-hand{float:left; padding: 15px 0px 0px 0px; height:110px;}
#selectcountry{float:right;	text-align:right; margin-top:0px; font-size:11px; width:300px;}
#availablenow{float:right;	text-align:right; margin-top:5px; width:350px;}
#availablenow img{margin-bottom:5px;}

#navigation{float:left;	width:976px; background:#F27C20; height:26px;}
#navigation ul{margin:0px; padding:0px; list-style-type:none;}
#navigation li{list-style-type:none; display:inline; color:#fff; font:normal 13px Verdana, Arial, Helvetica, sans-serif;}
#navigation li a:link, #navigation li a:active, #navigation li a:visited{float:left; color:#fff; padding:0px 30px; height:26px; line-height:26px;  border-right:1px solid #fff; }
#navigation li a:hover{color:#FFCC00; text-decoration:none;}
#navigation li a.selected{color:#FFCC00; text-decoration:none;}



#subnavigation{float:left; width:976px; background-color:#F6AD1C; clear:both;  height:26px;}
#subnavigation ul{margin:0px; padding:0px; list-style-type:none;  margin:0px;}
#subnavigation li{list-style-type:none; display:inline; color:#fff; font:normal 13px Verdana, Arial, Helvetica, sans-serif; }
#subnavigation li a:link, #subnavigation li a:active, #subnavigation li a:visited{float:left;text-align:center ;color:#fff; padding:0px 33px; height:26px; line-height:26px; border-right:1px solid #BC5C27;}
#subnavigation li a:hover{color:#BC5C27; text-decoration:none;}
#subnavigation li a.selected{color:#BC5C27; text-decoration:none;}
#subnavigation li a.last{border-right:none;}



.search{float:left; color:#fff; padding:3px 0px 4px 22px; height:26px; line-height:26px;}
.subbt{
	border:none;
	cursor:hand;
	cursor:pointer;
	background:url(../images/lens.png) no-repeat;
	position:absolute;
	width:20px;
	right: 2px;
	top: -18px;
}
.srchtxt{color:#000000; font-size:11px;}



ul#widget, ul.widget li.widget {list-style:none outside none; margin:0; padding:0;}
ul#widget h3 {
background:none repeat scroll 0 0 #FCAC19;
color:#000000;
font-family:'Verdana',sans-serif;
font-size:10pt;
font-weight:bold;
margin:0;
padding:6px 15px 4px;
text-align:left;
}
li.widget {
float:left;
margin-bottom:10px;
list-style-type:none;
width:180px;
}
.rtop, .artop {
display:block;
}
.r1, .rr1, .re1, .rer1 {
margin-right:5px;
}
.r3, .rr3, .re3, .rer3, .ra2, .rar2, .rs1, .rsr1, .res1, .resr1 {
margin-right:2px;
}
.r2, .rr2, .re2, .rer2, .ra1, .rar1 {
margin-right:3px;
}
.r4, .rl4, .rr4, .re4, .rel4, .rer4, .ra4, .rar4, .ral4, .rx4, .rxl4, .rxr4  {
height:2px;
}

.r4, .rr4, .rs2, .rsr2, .re4, .rer4, .ra3, .rar3, .ras1, .rasr1, .res2, .resr2 {
margin-right:1px;
}
.r4, .rl4, .rs2, .rsl2, .re4, .rel4, .ra3, .ral3, .ras1, .rasl1, .res2, .resl2 {
margin-left:1px;
}
.r2, .rl2, .re2, .rel2, .ra1, .ral1 {
margin-left:3px;
}

.r3, .rl3, .re3, .rel3, .ra2, .ral2, .rs1, .rsl1, .res1, .resl1 {
margin-left:2px;
}
.rtop *, .artop * {
display:block;
font-size:1px;
height:1px;
overflow:hidden;
}
.r1, .rl1, .re1, .rel1 {
margin-left:5px;
}
div#searchbrowse {
padding:14px;
}
#maincontentpannel
	{
	width:976px;
	clear:both;
	}

#flashheader
	{
	height:245px;
	width:536px;
	margin-top:25px;
	float:left;
	margin-left:25px;
	}

#ebook-cover
	{
	float:left;
	padding:26px 0px 0px 22px;
	}

#homepagebg
	{background:url(../images/homepage-bigbg.jpg) no-repeat center 387px; clear:both;}

.homecontentpnnl
	{
	float:left;
	width:326px;
	}

.homeleftlist
	{
	float:left;
	padding:0px 0px 30px 0px;
	}
.homeleftlist li
	{
	list-style-type:none;
	border-bottom:1px solid #fcc61e;
	padding:8px 0px 8px 13px;
	line-height:15px;
	background:url(../images/heart-list-icon.gif) no-repeat 0px 11px;
	}

.heading-diet
	{
	float:left;
	padding:18px 0px 0px 0px;
	}

.homecontentpnnlbgex
	{
	float:left;
	width:244px;
	padding:0px 41px;
	background:url(../images/home-wht-cont-bg.png) repeat-y;
	}
.homecontentpnnlbgex div
	{
	
	}
.homecontentpnnlbgex p
	{
	padding:0px 0px 19px 0px;
	}

.find-banner
	{
	float:left;
	background:url(../images/find-it-here-banner-bg.gif);
	width:307px;
	height:119px;
	padding:19px 0px 0px 19px;
	}

.btn-readmore
	{
	float:right;
	text-align:right;
	padding:0px 0px 16px 0px;
	}
.btn-readmore a:link, .btn-readmore a:visited, .btn-readmore a:active
	{
	float:right;
	padding:5px 11px 7px 11px;
	background:#6a3612;
	color:#fff;
	}
.btn-readmore a:hover
	{
	background:#fcac19;
	color:#000;
	text-decoration:none;
	}

.biglist
	{
	padding:3px 0px 25px 0px;
	}
.biglist li
	{
	list-style-type:none;
	padding:0px 0px 7px 28px;
	font:14px Verdana, Arial, Helvetica, sans-serif;
	background:url(../images/big-arrow-content.gif) no-repeat 0px 2px;
	}

#homerightcontentpnnl
	{
	float:right;
	width:324px;
	}
.homerightcontentpnnlbgex
	{
	float:left;
	width:242px;
	padding:0px 41px;
	background:url(../images/home-right-content-bg.png) repeat-y;
	}
.homerightcontentpnnlbgex p
	{
	padding:0px 0px 19px 0px;
	}

.joinnewsletter
	{
	float:left;
	width:306px;
	height:45px;
	padding:19px 0px 0px 18px;
	background:url(../images/join-newsletter-bg.png) no-repeat;
	}
.joinnewsletter div
	{
	}
.joinnewsletter label
	{
	color:#FFFFFF;
	float:left;
	width:103px;
	text-align:right;
	padding:5px 0px 0px 0px;
	font-size:11px;
	}
.joinnewsletter input
	{
	float:left;
	border:0px;
	background:#fcc61e;
	padding:3px 5px;
	color:#542811;
	font-size:10px;
	width:98px;
	margin:4px 0px 0px 5px;
	}
.joinnewsletter input.btnjoin
	{
	width:62px;
	padding:0px;
	}

.homerighttopbtn
	{
	width:324px;
	float:left;
	padding:9px 0px 0px 0px;
	}

.innercom-container
	{
	float:left;
	width:811px;
	}

.inner-rgt-content-bgex
	{
	float:left;
	width:766px;
	padding:0px 19px 0px 26px;
	background:url(../images/inner-rgt-content-bgex.png) repeat-y;
	}
.inner-rgt-content-bgex div
	{
	
	}

.org-heading
	{
	padding:31px 0px 15px 0px;
	}

.contentpadinner
	{
	background:url(../images/yellowtopborder.gif) no-repeat;
	margin:0px 20px 0px 20px;
	padding:17px 0px 13px 0px;
	}

.padtop
	{
	padding-top:15px;
	}

/* Contact page css starts here */
.heading-media-inquiries
	{
	float:right;
	padding:23px 0px 0px 0px;
	}

.media-inquiries-leftpnnl
	{
	float:left;
	padding:60px 0px 23px 83px;
	width:315px;
	}
.media-inquiries-leftpnnl label
	{
	padding:0px 0px 6px 0px;
	width:260px;
	float:left;
	font-size:13px;
	}
.media-inquiries-leftpnnl input, .media-inquiries-leftpnnl textarea, .media-inquiries-leftpnnl  select, .gotoscoliotrack
	{
	border:1px solid #d4d4d3;
	background:url(../images/input-bg.gif) repeat-x #fff;
	width:250px;
	padding:5px;
	margin:0px 0px 6px 0px;
	float:left;
	}
.media-inquiries-leftpnnl textarea
	{
	height:150px;
	margin:0px;
	}

.media-inquiries-rightpnnl
	{
	width:240px;
	float:right;
	padding:10px 70px 0px 0px;
	}
.media-inquiries-rightpnnl-content
	{
	float:left;
	padding:29px 0px 0px 15px;
	font:14px/18px Verdana, Arial, Helvetica, sans-serif;
	}
.media-inquiries-rightpnnl-content p
	{
	padding:0px 0px 5px 0px;
	}
/* Contact page css ends here */

/* Appearances page css starts from here */
.bookigning-txt
	{
	background:#fde28c;
	float:left;
	height:53px;
	width:508px;
	padding:13px 0px 0px 25px;
	line-height:20px;
	}

.appearancescontentcontainer
	{
	background:url(../images/yellowtopborder.gif) no-repeat 26px 0px;
	margin:0px 38px;
	padding:17px 0px 37px 0px;
	}
.appearancescontentcontainer ul
	{
	padding:0px 0px 0px 0px;
	}
.appearancescontentcontainer li
	{
	list-style-type:none;
	padding:0px 0px 8px 25px;
	font:14px Verdana, Arial, Helvetica, sans-serif;
	background:url(../images/red-arrow-big.gif) no-repeat 0px 2px;
	}
/* Appearances page css ends here */

/* LEGAL DISCLAIMER page css starts from here */
.heading-legal
	{
	padding:23px 0px 45px 0px;
	text-align:right;
	}
.legal-disclaimer-contentcontainer
	{
	margin:0px 60px 0px 60px;
	padding:0px 0px 33px 0px;
	}
.legal-disclaimer-contentcontainer ul, .legal-disclaimer-contentcontainer ol
	{
	padding:0px 0px 20px 50px;
	}
/* LEGAL DISCLAIMER page css ends here */

/* Nutrition page css starts from here */
.freehelpfulhints
	{
	position:absolute;
	left:-112px;
	top:506px;
	}
#nutrition-leftpannel
	{
	background:url(../images/nutrition-lftpnnl-bg.gif) repeat-y;
	float:left;
	width:398px;
	}
.nutrition-leftpannelcontent
	{
	float:left;
	width:353px;
	padding:0px 20px 0px 25px
	}
.nutrition-leftpannelcontent ul
	{
	clear:both;
	border-top:1px solid #fcc61e;
	margin:0px 43px;
	padding:10px 0px 22px 0px;
	}
.nutrition-leftpannelcontent li
	{
	border-bottom:1px solid #fcc61e;
	padding:10px 0px 10px 17px;
	background:url(../images/nutrition-arrow-list.gif) no-repeat 0px 12px;
	list-style-type:none;
	}

#nutrition-rightpannel
	{
	background:url(../images/nutrition-rgtpnnl-bg.gif) repeat-y;
	float:left;
	width:412px;
	}
.nutrition-rightpannelcontent
	{
	float:left;
	width:373px;
	padding:0px 20px
	}
.nutrition-rightpannelcontent ul
	{
	clear:both;
	border-top:1px solid #fcc61e;
	margin:0px 43px;
	padding:10px 0px 35px 0px;
	}
.nutrition-rightpannelcontent li
	{
	border-bottom:1px solid #fcc61e;
	padding:10px 0px 10px 17px;
	background:url(../images/nutrition-arrow-list.gif) no-repeat 0px 12px;
	list-style-type:none;
	}

.nutrition-bott-lft-pnnl
	{
	float:left;
	background:url(../images/nutrition-bott-lft-bg.gif) repeat-y;
	width:589px;
	}

.nutrition-bott-lft-content
	{
	float:left;
	width:544px;
	padding:0px 20px 0px 25px;
	}
.nutrition-bott-lft-content .heading
	{
	float:left;
	padding:23px 0px 17px 0px;
	}
.nutrition-bott-lft-content .buyitnow
	{
	float:left;
	padding:18px 0px 0px 24px;
	}
.nutrition-bott-lft-content ul
	{
	float:left;
	padding:0px 10px 13px 28px;
	}
.nutrition-bott-lft-content li
	{
	background:transparent url(../images/big-arrow-content.gif) no-repeat scroll 0 2px;
	font-family:Verdana,Arial,Helvetica,sans-serif;
	font-size:14px;
	list-style-type:none;
	padding:0 0 7px 28px;
	list-style-type:none;
	}


.rtcolnew
	{
	float:right;
	width:221px;
	height:1780px;
	background:url(../images/right-side-col.png) no-repeat;
	}
	
.right-content
	{
	width:181px;
	float:left;
	padding:30px 0px 0px 20px;
	text-align:center;
	}
	
.nutrition-bott-rgt-pnnl
	{
	float:right;
	width:221px;
	height:545px;
	background:url(../images/nutrition-available-now.gif) no-repeat;
	}
.nutrition-bott-rgt-pnn2
	{
	float:right;
	width:221px;
	height:900px;
	background:url(../images/nutrition-available-now1.png) no-repeat;
	}
.nutrition-bott-rgt-content
	{
	width:181px;
	float:left;
	padding:80px 0px 60px 21px;
	text-align:center;
	}
.nutrition-bott-rgt-content li
	{
	list-style-type:none;
	padding:0px 0px 22px 0px;
	}
/* Nutrition page css ends here */

/* search */

.lh18{line-height:18px;}

.contentpad-search{margin:0px 5px; padding:10px 0px;}

.contentpad-audiobook{background:url(../images/yellowtopborder.gif) no-repeat; margin:0px 35px 0px 20px; padding:0px 0px 20px 0px;}

.contentpad-iphoneapp{background:url(../images/yellowtopborder.gif) no-repeat; margin:0px 35px 0px 20px; padding:0px 0px 20px 0px;}

.contentpad-exersizedvd{background:url(../images/yellowtopborder.gif) no-repeat; margin:0px 35px 0px 20px;	padding:0px 0px 20px 0px;}


/*About this book page css starts from here*/
.contentpad-aboutbook
	{
	background:url(../images/yellowtopborder.gif) no-repeat;
	margin:0px 35px 0px 20px;
	padding:17px 0px 13px 0px;
	}
.pnnlwidth
	{
	width:480px;
	}
.about-avaliable-now-bottom
	{
	float:left;
	margin:49px 0px 0px 40px;
	width:180px;
	background:#feebae;
	}
.about-avaliable-now-bottom ul
	{
	clear:both;
	padding:30px 0px 20px 0px;
	text-align:center;
	width:180px;
	}
.about-avaliable-now-bottom li
	{
	list-style-type:none;
	padding:0px 0px 20px 0px;
	}

.aboutthispage-topheaderlft
	{
	float:left;
	width:280px;
	font-size:11px;
	}
.topebook
	{
	float:left;
	width:280px;
	text-align:right;
	padding:24px 0px 13px 0px;
	}

.topebook div.viewlarge-image
	{
	position:absolute;
	right:7px;
	top:291px;
	}

.aboutthispage-topheaderright
	{
	float:right;
	width:480px;
	}

.heading-aboutthebook
	{
	padding:24px 0px 37px 0px;
	text-align:right;
	}

.topheader-bott-lft
	{
	float:left;
	width:226px;
	padding:14px 0px 30px 10px;
	}
.topheader-bott-lft strong
	{
	color:#84878b
	}

.topheader-bott-right
	{
	background:url(../images/about-this-book-buythebook.gif) no-repeat;
	width:236px;
	height:100px;
	float:left;
	padding:46px 0px 20px 0px;
	margin:14px 0px 0px 0px;
	}
.topheader-bott-right li
	{
	list-style-type:none;
	float:left;
	padding:0px 0px 10px 0px;
	}
.topheader-bott-right li img
	{
	float:left;
	}
/*About this book page css ends here*/
.footernewslettercontainer
	{
	width:493px;
	margin:auto;
	clear:both;
	}

.footer-joinnewsletter
	{
	float:left;
	width:305px;
	height:45px;
	margin-top:10px;
	padding:17px 0px 0px 18px;
	background:url(../images/footer-joinnewsletter.gif) no-repeat;
	}
.footer-joinnewsletter label
	{
	color:#FFFFFF;
	float:left;
	width:103px;
	text-align:right;
	padding:5px 0px 0px 0px;
	font-size:11px;
	}
.footer-joinnewsletter input
	{
	float:left;
	border:0px;
	background:#fcc61e;
	padding:3px 5px;
	color:#542811;
	font-size:10px;
	width:98px;
	margin:4px 0px 0px 5px;
	}
.footer-joinnewsletter input.btnjoin
	{
	width:62px;
	padding:0px;
	}

.fltlft{float:left;}
.fltrgt{float:right;}
.clrbth{clear:both;}

.orgtxt{color:#d83e00;}

.padT{padding-top:10px;}
.padR{padding-right:10px;}
.padRB{padding-right:10px; padding-bottom:10px;}
h2{color:#d83e00; font-size:16px; font-weight:bold; padding:5px 0px;}
#footercontainer
	{
	clear:both;
	float:left;
	width:976px;
	color:#e05829;
	text-align:center;
	border-top:1px solid #fcc61e;
	margin:10px 0px 0px 0px;
	padding:0px 0px 15px 0px;
	}
#footercontainer .copyrighttxt
	{
	padding:0px 0px 15px 0px;
	font-size:11px;
	}
#footercontainer .copyrighttxt a:link, #footercontainer .copyrighttxt a:visited, #footercontainer .copyrighttxt a:active
	{
	text-decoration:underline;
	color:#e05829;
	}
#footercontainer .copyrighttxt a:hover
	{
	color:#000000;
	}
#footercontainer a:link, #footercontainer a:visited, #footercontainer a:active
	{
	color:#e05829;
	}
#footercontainer a:hover
	{
	color:#000000;
	}
#footercontainer span
	{
	color:#000;
	padding:0px 10px;
	}
.n_float
{
	z-index:9999999; 
	position: fixed !important; 
	position:relative;
	cursor:hand;
	cursor:pointer;
}
.n_bottom
{
	bottom:3px;
	_top:expression(eval(document.compatMode && document.compatMode=='CSS1Compat') ? document.documentElement.scrollTop + (document.documentElement.clientHeight-this.clientHeight) - 1 : document.body.scrollTop + (document.body.clientHeight-this.clientHeight) - 1);
}
.n_right
{
	left:0px; top:117px;	
}

a.UIButton {
    font-size: 10pt;
    color: #000;
    padding: 2px 4px 2px 4px;
    text-decoration: none;
    cursor: pointer;
}

a.UIButton:hover {
    text-decoration: none;
}

/* SIZES */
a.UIButton.pill.size_large {
    -webkit-border-top-left-radius: 22px; -webkit-border-top-right-radius: 22px; -webkit-border-bottom-right-radius:22px; -webkit-border-bottom-left-radius:22px;-moz-border-radius-topleft: 22px;-moz-border-radius-topright: 22px;-moz-border-radius-bottomright: 22px;-moz-border-radius-bottomleft: 22px;
}

a.UIButton.pill.size_large span {
    font-size: 18px;
    line-height: 18px;
    margin: 5px 5px;
    padding: 6px 20px;
    -webkit-border-top-left-radius: 22px; -webkit-border-top-right-radius: 22px; -webkit-border-bottom-right-radius:22px; -webkit-border-bottom-left-radius:22px;-moz-border-radius-topleft: 22px;-moz-border-radius-topright: 22px;-moz-border-radius-bottomright: 22px;-moz-border-radius-bottomleft: 22px;
}

a.UIButton.pill.size_medium {
    -webkit-border-top-left-radius: 18px; -webkit-border-top-right-radius: 18px; -webkit-border-bottom-right-radius:18px; -webkit-border-bottom-left-radius:18px;-moz-border-radius-topleft: 18px;-moz-border-radius-topright: 18px;-moz-border-radius-bottomright: 18px;-moz-border-radius-bottomleft: 18px;
    
}

a.UIButton.pill.size_medium span {
    font-size: 14px;
    line-height: 14px;
    margin: 4px 4px;
    padding: 7px 16px;
    -webkit-border-top-left-radius: 18px; -webkit-border-top-right-radius: 18px; -webkit-border-bottom-right-radius:18px; -webkit-border-bottom-left-radius:18px;-moz-border-radius-topleft: 18px;-moz-border-radius-topright: 18px;-moz-border-radius-bottomright: 18px;-moz-border-radius-bottomleft: 18px;
}

a.UIButton.pill.size_small {
    -webkit-border-top-left-radius: 13px; -webkit-border-top-right-radius: 13px; -webkit-border-bottom-right-radius:13px; -webkit-border-bottom-left-radius:13px;-moz-border-radius-topleft: 13px;-moz-border-radius-topright: 13px;-moz-border-radius-bottomright: 13px;-moz-border-radius-bottomleft: 13px;
    
}

a.UIButton.pill.size_small span {
    font-size: 12px;
    line-height: 12px;
    margin: 4px 4px;
    padding: 3px 15px;
    -webkit-border-top-left-radius: 13px; -webkit-border-top-right-radius: 13px; -webkit-border-bottom-right-radius:13px; -webkit-border-bottom-left-radius:13px;-moz-border-radius-topleft: 13px;-moz-border-radius-topright: 13px;-moz-border-radius-bottomright: 13px;-moz-border-radius-bottomleft: 13px;
}

a.UIButton.pill.size_tiny {
    -webkit-border-top-left-radius: 11px; -webkit-border-top-right-radius: 11px; -webkit-border-bottom-right-radius:11px; -webkit-border-bottom-left-radius:11px;-moz-border-radius-topleft: 11px;-moz-border-radius-topright: 11px;-moz-border-radius-bottomright: 11px;-moz-border-radius-bottomleft: 11px;
}

a.UIButton.pill.size_tiny span {
    font-size: 10px;
    line-height: 10px;
    margin: 4px 4px;
    padding: 2px 15px;
    -webkit-border-top-left-radius: 11px; -webkit-border-top-right-radius: 11px; -webkit-border-bottom-right-radius:11px; -webkit-border-bottom-left-radius:11px;-moz-border-radius-topleft: 11px;-moz-border-radius-topright: 11px;-moz-border-radius-bottomright: 11px;-moz-border-radius-bottomleft: 11px;
}

/* TYPES */
a.UIButton.call_to_action {
    background-color: #ffde00;
    background-image: -moz-linear-gradient(0% 100% 90deg, #ffa800, #ffde00);
    background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#ffde00), to(#ffa800));
    border-image: -moz-linear-gradient(0% 100% 90deg, #fd9200, #ffde00);
    border-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#ffde00), to(#fd9200));
    color: #302703;
}

a.UIButton.call_to_action span {
    background-image: -webkit-gradient(linear, 0% -4px, 0% 4px, from(#ffde00), to(#ffa800));
    -moz-box-shadow: -3px -2px 1px -2px #fff9a8;
    -webkit-box-shadow: -3px -2px 1px -2px #fff9a8;
}

a.UIButton.call_to_action:active {
    background-color: #ffa800;    
}

a.UIButton.call_to_action:active span {
    -moz-box-shadow: 3px 2px 1px -3px #fff9a8;
    -webkit-box-shadow: 3px 2px 1px -3px #fff9a8;        
}

a.UIButton.call_to_action.disabled,
a.UIButton.call_to_action.disabled span,
a.UIButton.call_to_action.disabled:active,
a.UIButton.call_to_action.disabled:active span
{
    background-color: #ffde00;
    color: #dfba26;
}

a.UIButton.add_to_cart {
    background-color: #608ec3;
    background-image: -moz-linear-gradient(0% 100% 90deg, #21549b, #608ec3);
    background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#608ec3), to(#21549b));
    color: #ffffff;
}

a.UIButton.add_to_cart span {
    background-image: -webkit-gradient(linear, 0% -4px, 0% 4px, from(#608ec3), to(#21549b));
    -moz-box-shadow: -3px -2px 1px -3px #d2e7ff;
    -webkit-box-shadow: -3px -2px 1px -3px #d2e7ff;
}

a.UIButton.add_to_cart:active {
    background-color: #21549b;    
}

a.UIButton.add_to_cart:active span {
    -moz-box-shadow: 3px 2px 1px -3px #d2e7ff;
    -webkit-box-shadow: 3px 2px 1px -3px #d2e7ff;        
}
.like-buttons {
    height: 25px;
    margin-top: 5px;
    text-align: right;
	display:inline;
}
#header-right{
	float:right;
	width:207px;
}
.connect_widget_button_count_count{
	margin-left:0px !important;
}
.booktopia, .buyitnow2{
	text-align:center;
	padding-bottom:10px;
}

.like-buttons iframe {
    padding: 0 !important;
    width: 112px !important;
}